---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T19:09:21Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://cfc1fe67-25bd-464c-9c8b-3cf0a6c0dda8"
documentDescribes:
- "SPDXRef-Project-Unmanaged-mirror-scripts-3062e1836bae240e6862311f65ffd1050d15efe0"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-mirror-scripts-3062e1836bae240e6862311f65ffd1050d15efe0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "mirror-scripts"
  summary: "NONE"
  versionInfo: "3062e1836bae240e6862311f65ffd1050d15efe0"
